Subject: bug#37897: bug#37896: setxkbmap has worked

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 24 Oct 2019 01:19:32 +0200

Hullo,

I think this was sent to bug #37896 by mistake so I'm re-posting 
it to what I assume is the correct bug number:

[email-masked] 写道：
> Hello everyone,
>
> just a quickie: I noticed that even though loadkeys doesnt work,
> setxkbmap does. Sorry, just read the setxkbmap and figured how 
> to use
> it properly.
>
> Yet, this doesnt explain why, on each startup, my keyboard
> configuration seems to be set to the us layout, even though I 
> have
> setup and reconfigured it to use the german one.
>
> Greetings!

Kind regards,

T G-R